/* reset.css */
html, body, div, span, object, iframe, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; vertical-align: baseline; }

ul, ol { padding-left: 1em; overflow: hidden; }

ol { padding-left: 1.5em; }

img { border: none; }

article, aside, dialog, figure, footer, header, hgroup, nav, section { display: block; }

table { border-collapse: separate; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; }

table, td, th { vertical-align: middle; }

blockquote:before, blockquote:after { content: ""; }

q:before, q:after { content: ""; }

/*basic styles */
.subscription { clear: both; padding: 0px 15px 0px 25px; }
.subscription .button { width: 45%; float: right; }
.subscription h2 { clear: none; font-size: 250%; margin: 10px 0; line-height: 90%; }
.subscription h3 { margin-bottom: 0px; }
.subscription img, .subscription .video-js { float: right; margin-left: 4.5%; width: 50% !important; }
.subscription .video-js img { margin-left: 0; width: 100% !important; }
.subscription ul { font-size: 80%; margin-bottom: 10px; }

body { color: #444444; background: #cccccc; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; }

a:link, a:active { color: #4d4db3; }

a:visited { color: #1e1e74; }

a:hover { color: #1e1e74; text-decoration: none; }

.breadcrumbs { clear: both; margin-bottom: 10px; }
.breadcrumbs ul { list-style: none; float: left; padding: 0; margin: 0; float: none; }
.breadcrumbs li { display: inline; position: relative; padding-left: 10px; padding-right: 5px; }
.breadcrumbs li:before { content: ""; position: absolute; top: 0px; left: 0px; width: 0; height: 0; margin-top: 4px; border-top: 6px solid transparent; border-left: 6px solid #cccccc; border-bottom: 6px solid transparent; }

.more { float: right; width: 90%; text-align: right; display: inline-block; margin-bottom: 25px; position: relative; padding-right: 10px; clear: both; }

.more:after { content: ""; position: absolute; top: 0px; right: 0px; width: 0; height: 0; margin-top: 4px; border-top: 6px inset transparent; border-left: 6px inset #cccccc; border-bottom: 6px inset transparent; }

.legend { text-align: center; }
.legend img { vertical-align: middle; }

a.warning { color: red; align: right; float: right; }

.jump { display: block; clear: both; }

table { width: 100%; }
table td { padding: 5px; text-align: center; }
table th { padding: 5px !important; font-weight: bold !important; text-align: center; }
table td:first-child, table th:first-child { text-align: left; }

h2 { clear: both; }

#cse * { text-align: left; }

.twitter img, .center, .view-all { margin: auto; display: block; text-align: center; }

.clear { clear: both; }

.pagination { text-align: center; clear: both; margin-bottom: 30px; }
.pagination a, .pagination span { text-decoration: none; padding: 5px; margin: 5px; border: 1px solid #dddddd !important; display: inline-block; }
.pagination .current { background: #9a0909; color: white; }
.pagination .disabled { color: #999999; }

.small { font-size: 70%; }

/* tooltips */
*[data-tooltip] { position: relative; text-decoration: none; z-index: 9; }

span[data-tooltip] { border-bottom: solid 1px #cccccc; }

*[data-tooltip]:before { content: " "; position: absolute; border-top: 7px solid rgba(0, 0, 0, 0.7); border-left: 10px solid transparent; border-right: 10px solid transparent; visibility: hidden; top: -6px; left: 10px; }

*[data-tooltip]:after { content: attr(data-tooltip); text-indent: 0; position: absolute; color: #dddddd; font-weight: bold; top: -30px; left: -6px; background: rgba(0, 0, 0, 0.7); padding: 5px 15px !important; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; white-space: nowrap; visibility: hidden; font-size: 12px !important; text-shadow: none; }

*[data-tooltip]:hover:before, *[data-tooltip]:hover:after { visibility: visible; -moz-transition: visibility 0s linear 0.3s; }

/*forms */
input, select, textarea { font-size: 100%; }

input[type=text], input[type=password], input[type=email], textarea { width: 300px; border: 1px solid #cccccc; padding: 3px; }

select { border: 1px solid #cccccc; padding: 3px; }

table.form { width: 100%; clear: both; }
table.form th { background: none; color: black; width: 90px; }
table.form td { padding: 15px !important; text-align: left; }
table.form #payment_billing_middle_initial, table.form .middle { width: 20px; }
table.form .first, table.form .middle, table.form .last { float: left; padding: 0 5px; margin: 0 2px; }
table.form .first { width: 300px; }
table.form label { display: block; width: 100% !important; }
table.form .button { padding: 10px; }

.button, input[type=submit].button { border: 1px solid #999999; padding: 5px 0; margin: 5px 0; text-decoration: none; text-align: center; font-weight: bold; display: block; width: 100%; background: #eeeeee; background: -webkit-gradient(linear, 0 0, 0 bottom, from(white), to(#dddddd)); background: -webkit-linear-gradient(white, #dddddd); background: -moz-linear-gradient(white, #dddddd); background: -ms-linear-gradient(white, #dddddd); background: -o-linear-gradient(white, #dddddd); background: linear-gradient(#ffffff, #dddddd); -pie-background: linear-gradient(#ffffff, #dddddd); border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0px 2px 3px; -moz-box-shadow: rgba(0, 0, 0, 0.6) 0px 2px 3px; box-shadow: rgba(0, 0, 0, 0.6) 0px 2px 3px; position: relative; behavior: url(/javascripts/pie.htc); font-size: 100%; }

a.button-subtle { padding: 5px 0; margin: 5px 0; text-decoration: none; text-align: center; font-weight: bold; display: block; width: 100%; }

input[type=submit], button, .button-subtle { border: 1px solid #999999; color: #333333; font-weight: bold; padding: 3px; text-shadow: 1px 1px 0px white !important; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #eeeeee; background: -webkit-gradient(linear, 0 0, 0 bottom, from(white), to(#dddddd)); background: -webkit-linear-gradient(white, #dddddd); background: -moz-linear-gradient(white, #dddddd); background: -ms-linear-gradient(white, #dddddd); background: -o-linear-gradient(white, #dddddd); background: linear-gradient(#ffffff, #dddddd); -pie-background: linear-gradient(#ffffff, #dddddd); position: relative; behavior: url(/javascripts/pie.htc); }

.button:hover, input[type=submit]:hover, a.button-subtle:hover, button:hover { cursor: pointer; background: #dddddd; }

button { margin-bottom: 15px; }

.error, .notice, .success { padding: 0.8em; margin-bottom: 1em; border: 2px solid #dddddd; clear: both; display: block !important; }

.error { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; display: inline-block; }

.notice { background: #fff6bf; color: #514721; border-color: #ffd324; }

.success { background: #e6efc2; color: #264409; border-color: #c6d880; }

.error a { color: #8a1f11; }

.notice a { color: #514721; }

.success a { color: #264409; }

/*Layout */
.container { width: 976px; padding: 0 10px; margin: auto; background: white; }

#content { clear: both; width: 650px; margin: 0 10px; float: left; }

#nav ul { list-style: none; float: left; padding: 0; margin: 0; margin-top: 20px; overflow: visible; width: 100%; }
#nav ul li { position: relative; display: block; float: left; display: inline; }
#nav ul li a { display: block; float: left; }

#sidebar { width: 280px; padding: 0 10px 10px; float: right; margin-bottom: 15px; }
#sidebar h2 { clear: both; margin: 15px -10px 10px; padding: 5px; text-align: center; }
#sidebar input[type=text], #sidebar input[type=email] { width: 170px; margin: 5px 10px 10px 0; float: left; }
#sidebar #user_height_feet, #sidebar #user_height_inches { width: 50px; }
#sidebar input[type=submit] { width: 90px; margin: 5px 0 0 0; float: left; }
#sidebar .button { clear: both; }
#sidebar img { clear: both; margin: auto; display: block; }

#sidebar h2:first-child { margin-top: 0 !important; }

#footer { clear: both; margin: 15px -10px 0px; padding: 10px; }
#footer ul { list-style: none; float: left; padding: 0; margin: 0; width: 190px; }
#footer ul li { padding: 5px; }
#footer ul li a { padding-left: 10px; }
#footer ul li b { color: white; }
#footer .copyright { width: 150px; text-align: center; font-weight: bold; float: left; height: 50px; padding-top: 20px; }
#footer .signup { width: 170px; text-align: center; margin: 10px; padding: 20px 10px; float: right; }
#footer .developed-by { clear: both; text-align: right; }
#footer a { color: #9d9fff; }

/*ads */
.ad728x90, .ad240x90, .ad300x250 { background: #dddddd; text-align: center; }

.ad728x90 { width: 728px; height: 90px; float: left; margin-bottom: 0 15px 10px 0; clear: left; }

.ad240x90 { width: 240px; height: 90px; float: right; clear: right; margin-bottom: 10px; }

.ad300x250 { width: 300px; height: 250px; margin: 10px 0 10px -10px; clear: both; }

iframe.facebook { margin-left: -10px; }

/* Icons */
a.calendar, .icon.video, .unfavorite button, .favorite button, .delete, .move, a.edit, .print, div.payment, .avatar button { background: url("../images/layout/icons.png") no-repeat right 0px; height: 32px; width: 32px; display: block; float: right; text-decoration: none; text-indent: -2000px; cursor: pointer; border: none; }
a.calendar:hover, .icon.video:hover, .unfavorite button:hover, .favorite button:hover, .delete:hover, .move:hover, a.edit:hover, .print:hover, div.payment:hover, .avatar button:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }

.icon.video { height: 16px; width: 16px; margin-left: -16px; background-position: left -464px; cursor: auto; }

div.payment { float: left; margin-right: 5px; background-position: right -400px; }

.avatar button { background-position: right -432px; margin-right: 5px !important; }

a.calendar { padding: 0 39px 0 0 !important; color: #68991c !important; font-weight: bold; font-size: 85%; width: auto; text-indent: 0; text-align: right; line-height: 32px; }

a.edit { background-position: right -336px; margin-right: 5px !important; }

.notice .delete { margin-top: -5px; }

.print { background-position: center -368px; margin-left: 5px; }

.unfavorite button { background-position: center -64px; }

.favorite button { background-position: center -32px; }

.move { background-position: center -288px; }

.delete { background-position: center -96px; }

.move:hover { cursor: move; }

.social *[data-tooltip] { float: right; z-index: 5000; }

/* Edit Account */
form.account, form.simple { padding-left: 20px; text-align: center; }
form.account label, form.simple label { clear: both; display: block; font-weight: bold; padding-top: 15px; }
form.account h2, form.simple h2 { border-bottom: 2px solid #333333; }
form.account h3, form.simple h3 { margin-bottom: 0; }
form.account fieldset, form.simple fieldset { float: left; width: 48%; padding: 1%; text-align: left; }
form.account fieldset input, form.simple fieldset input { max-width: 100%; }
form.account input[type=submit], form.simple input[type=submit] { display: block; width: 100%; clear: both; }
form.account a, form.simple a { display: block; padding-bottom: 10px; }
form.account label a, form.simple label a { display: inline; }
form.account input[type=checkbox], form.simple input[type=checkbox] { display: inline; }
form.account label.checkbox, form.account label.checkbox a, form.simple label.checkbox, form.simple label.checkbox a { display: inline !important; padding: 0 !important; float: none !important; }
form.account textarea, form.simple textarea { height: 50px; }

.subscription-type { background: #dddddd; padding: 5px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); }

/*Workouts */
ul.workouts { list-style: none; float: left; padding: 0; margin: 0; width: 100%; margin-bottom: 10px; }
ul.workouts a { display: block; float: left; width: 70%; }
ul.workouts .calendar { float: right; width: 20%; margin-top: 5px; }
ul.workouts li { clear: both; width: 100%; height: 60px; display: block; overflow: hidden; line-height: 60px; }

.workouts h2, .rewards.show h2, .trainers.show h2, .community h2, .users h2, .community_signup h2 { background: #eeeeee; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); clear: both; padding: 5px 5px 5px 10px; }

.workouts h3 { text-indent: 20px; }

.legs { color: #3b42a1 !important; font-weight: bold; }

.shoulders { color: #696a60 !important; font-weight: bold; }

.arms { color: #3fa86e !important; font-weight: bold; }

.chest { color: #a83f3f !important; font-weight: bold; }

.back { color: #7f862e !important; font-weight: bold; }

.abs { color: #cc7f34 !important; font-weight: bold; }

form.exercises { margin-bottom: 5px; }

form.create input[type=text].sets, form.create input[type=text].reps, form.create input[type=text].exercise { display: inline; vertical-align: middle; width: 30px; }
form.create input[type=text].exercise { width: 300px; }
form.create h3 { margin-top: 0; clear: left; padding-bottom: 10px; }
form.create h2 { margin-bottom: 0; }
form.create .day { padding-top: 10px; }
form.create a.button { float: left; width: 32%; margin-bottom: 50px; }
form.create select { position: static; }
form.create a.categories { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); background: #777777; padding: 5px; color: white; text-decoration: none; margin: 0 5px; }
form.create .category-picker { cursor: pointer; z-index: 5; width: 400px; height: 300px; overflow: auto; border: #333333 solid 1px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); background: #eeeeee; position: absolute; }
form.create .category-picker ul { list-style: none; margin: 0; padding: 0; }
form.create .category-picker ul ul li { padding: 5px 10px; }
form.create .category-picker .cat { background: #555555; padding: 5px; color: white; font-weight: bold; }
form.create .category-picker .cat:hover { background: #444444; }
form.create .category-picker .exercise { background: #eeeeee; }
form.create .category-picker .exercise:hover { background: #dddddd; }
form.create .category-picker.loading { background: url(../images/layout/loading.gif) #eeeeee center no-repeat; }
form.create .category-picker.loading ul { display: none; }
form.create label { font-weight: bold; clear: both; display: block; margin: 15px 0 3px; }
form.create textarea, form.create input[type=text], form.create input[type=submit] { clear: both; width: 98%; margin: 5px 0; }
form.create textarea { height: 300px; }
form.create .checkbox { margin: 15px 0; }
form.create .checkbox input { width: 4% !important; padding: 0px; margin: 0px; }
form.create .checkbox label { float: right; width: 95%; font-weight: normal; padding: 0px; margin: 0px; }
form.create input[type=file] { width: 50%; }
form.create input[type=checkbox] { width: auto; }

/* Nurition */
#nutrition-iframe { width: 100%; clear: both; height: 1100px; }

.nut-half { width: 49%; float: left; text-align: center; }

/*Calendar */
a.export, ul.export a { text-decoration: none; display: block; background: url("../images/layout/icons.png") 0 -288px no-repeat; height: 16px; overflow: hidden; padding-left: 20px; margin-bottom: 5px; }

a.export { width: 120px; float: right; background-position: 0 -208px; }

ul.export a.google { background-position: 0 -192px; }
ul.export a.outlook-2003 { background-position: 0 -224px; }
ul.export a.thunderbird { background-position: 0 -240px; }
ul.export a.download { background-position: 0 -208px; }

ul.export { list-style: none; float: left; padding: 0; margin: 0; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); background: #eeeeee; padding: 8px; display: none; float: right; margin-bottom: -150px; z-index: 10; clear: both; }

form.calendar { width: 550px; display: block; margin: auto; }
form.calendar b { width: 120px; display: block; float: left; font-size: 120%; margin-bottom: 15px; clear: left; }
form.calendar select, form.calendar span { float: left; }

.events .fc-header td { border: none !important; }

#calendar { clear: both; margin-top: 20px; }

form.event_add { display: none; }

/*articles */
.social { width: 65%; float: right; margin-bottom: 20px; clear: right; height: 35px; }
.social .addthis_toolbox { float: right; }

div.date { float: left; width: 34.9%; height: 35px; margin-bottom: 20px; }

.article-image { float: left; padding-right: 10px; clear: left; }

ul.articles { list-style: none; float: left; padding: 0; margin: 0; width: 100%; clear: both; margin-bottom: 10px; }
ul.articles a { clear: both; display: block; }
ul.articles img { float: left; padding-right: 10px; clear: left; }
ul.articles title { padding-right: 110px; }
ul.articles li { margin: 0; clear: both; width: 100%; display: block; padding: 5px 0; *padding: 7px 0; }

ul.articles a, ul.videos a, ul.rewards a, ul.ebooks a, ul.photos a, ul.more-articles a { text-decoration: none; color: #444444; margin: 0; padding: 0; }
ul.articles .title, ul.videos .title, ul.rewards .title, ul.ebooks .title, ul.photos .title, ul.more-articles .title { font-weight: bold !important; margin-bottom: 0; padding-bottom: 0; }
ul.articles .date, ul.videos .date, ul.rewards .date, ul.ebooks .date, ul.photos .date, ul.more-articles .date { font-size: 80%; margin-top: 0; padding-top: 0; }
ul.articles p, ul.videos p, ul.rewards p, ul.ebooks p, ul.photos p, ul.more-articles p { line-height: 110%; }

ul.rewards p.title { height: 35px; overflow: hidden; margin-bottom: 5px; }

ul.categories { list-style: none; float: left; padding: 0; margin: 0; float: none; margin: 10px 0; text-align: center; }
ul.categories li { clear: both; }

.fb_iframe_widget { margin-top: 20px; }

.jsonSuggest { position: absolute; background: white; list-style: none; margin: 0; padding: 0; border: 1px solid #dddddd; }
.jsonSuggest li { padding: 5px; }
.jsonSuggest .even { background: #eeeeee; }

/*rating */
form#rate-form { display: none; }

ul.articles ul.rating { margin-top: 10px; }

ul.workouts ul.rating { margin-top: 4px; }

ul.rating { list-style: none; float: left; padding: 0; margin: 0; float: right; width: 100px; margin-bottom: -16px; }
ul.rating li { float: left; clear: none; width: 16px !important; height: 16px !important; display: block; margin: 0 2px; overflow: hidden; text-indent: -1000px; border: 0 !important; padding: 0 !important; }
ul.rating li a { background: url("../images/layout/icons.png") no-repeat left -320px; width: 100% !important; display: block; }
ul.rating li.no-star { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; filter: alpha(opacity=20); -moz-opacity: 0.25; -khtml-opacity: 0.25; opacity: 0.25; }
ul.rating li:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }

.workouts .date ul.rating { float: left; }

ul.articles .title { padding-right: 110px; }

/*Sorting */
ul.sort { list-style: none; float: left; padding: 0; margin: 0; position: relative; behavior: url(/javascripts/pie.htc); width: 100%; margin-bottom: 15px; }
ul.sort li { float: left; width: 24.5%; }
ul.sort li a { text-decoration: none; font-weight: bold; text-align: center; }
ul.sort li a.curr { background: #666666; }
ul.sort li a:hover { background: #bbbbbb; }
ul.sort li * { padding: 2px; margin: 5px; display: block; }

/*videos */
.video-series, ul.trainers, ul.companies, ul.community { list-style: none; float: left; padding: 0; margin: 0; width: 100%; margin-bottom: 10px; }
.video-series li, ul.trainers li, ul.companies li, ul.community li { display: inline; float: left; width: 25%; padding: 5px 0; text-align: center; }

ul.videos, ul.rewards, ul.ebooks, ul.photos, ul.more-articles { list-style: none; float: left; padding: 0; margin: 0; width: 100%; margin-bottom: 10px; }
ul.videos li, ul.rewards li, ul.ebooks li, ul.photos li, ul.more-articles li { float: left; padding: 7px 1%; width: 23%; height: 200px; overflow: hidden; }
ul.videos li img, ul.rewards li img, ul.ebooks li img, ul.photos li img, ul.more-articles li img { margin: auto; display: block; }
ul.videos .date, ul.rewards .date, ul.ebooks .date, ul.photos .date, ul.more-articles .date { margin-top: 5px; }

ul.photos { overflow: visible; }
ul.photos li { overflow: visible; height: 250px; }
ul.photos img { max-width: 100%; margin: auto; max-height: 70%; }

ul.videos img, ul.more-articles img { width: 140px; height: 100px; }
ul.videos .date, ul.more-articles .date { margin-top: 8px; margin-bottom: 16px; }

.video-js-box { clear: both !important; text-align: center !important; }

#video { margin: auto; }

.video-js img { height: 100%; }

.left-video { float: left; margin: 0; }

/*rewards */
.rewards #content .newsletter { text-align: center; margin: 15px 0; clear: both; }

.rewards #content .newsletter input[type=email] { width: 250px; }

ul.companies li { height: 200px; }

#sidebar input.checkout { display: block; width: 100%; clear: both; margin-bottom: 5px; }

#sidebar .points { font-weight: bold; font-size: 130%; padding: 5px; text-align: center; }

#shipping_address_street { height: 50px; width: 300px; }

ul.reward-links { list-style: none; float: left; padding: 0; margin: 0; float: right; clear: right; }
ul.reward-links li { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); background: #eeeeee; padding: 15px; margin: 10px; width: 300px; text-align: center; }

.rewards h2 { clear: both; }

.company-logo { float: left; }

form.redeem label { font-weight: bold; float: left; padding-right: 10px; }
form.redeem input[type=text] { width: 85px !important; margin-top: 0 !important; }
form.redeem input[type=submit] { margin-top: 0 !important; }

/*trainers */
ul.trainers li { height: 330px; }

.questions .social, .rewards .social, .trainers .social { width: 100%; float: none; height: 32px; }

.votes { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); background: #dddddd; float: left; text-align: center; padding: 5px 0; margin-right: 3%; line-height: 1; width: 11.5%; }
.votes .score { font-size: 250%; color: #ac0014; }

ul.questions { list-style: none; float: left; padding: 0; margin: 0; margin-bottom: 5px; width: 100%; }
ul.questions a { display: block; width: 85%; height: 80px; float: left; color: black; text-decoration: none; }
ul.questions .premium a { padding-left: 50px; width: 500px; background: url("../images/layout/premium.png") top left no-repeat; }
ul.questions p:first-child { margin-top: 0; }
ul.questions .votes a { display: inline; with: auto; clear: none; float: none; padding: 0; background: none; }
ul.questions li { margin: 0; clear: both; display: block; width: 100%; height: 70px; padding: 5px 0; }
ul.questions .date { font-size: 80%; margin-top: 0; padding-top: 0; text-align: right; float: right; }
ul.questions .title { float: left; }

.answer { padding: 10px; text-indent: 110px; padding-top: 5px; background: #dddddd url(../images/layout/answer.gif) -40px top no-repeat; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); }

.questions #content .button { clear: both; margin-top: 10px; }

/*Community */
ul.community li { height: 200px; }

ul.community li.premium { position: relative; z-index: 6; }
ul.community li.premium:before { content: " "; background: url("../images/layout/icons.png") no-repeat left -320px; width: 25px; height: 16px; display: block; position: absolute; right: 5px; top: 125px; z-index: 5; }
ul.community li.premium a, ul.community li.premium img { position: relative; z-index: -1 \9; }

ul.community.friends li { height: 105px; width: 10%; padding: 1%; }
ul.community.friends li.premium:before { top: 40px; }
ul.community.friends img { height: 50px; width: 50px; }

h1.premium:before { content: ""; width: 20px; height: 16px; display: block; float: left; background: url("../images/layout/icons.png") no-repeat left -320px; }

/*overlay */
.overlay-bg { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); z-index: 500; }

.overlay { position: relative; behavior: url(/javascripts/pie.htc); position: fixed; top: 15%; max-height: 80%; overflow: auto; left: 50%; background: white; padding: 10px; width: 600px; margin-left: -300px; z-index: 1000; border: 3px solid #999999; box-shadow: 5px 3px 25px rgba(0, 0, 0, 0.8), inset 0px 0px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 3px 25px rgba(0, 0, 0, 0.8), inset 0px 0px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 3px 25px rgba(0, 0, 0, 0.8), inset 0px 0px 5px rgba(0, 0, 0, 0.1); }
.overlay .close:first-child { float: right; width: 15px; position: relative; display: block; text-indent: -1000px; overflow: hidden; *text-indent: -30px; *overflow: visible; }
.overlay .close:first-child:before, .overlay .close:first-child:after { content: ""; left: 6px; width: 5px; height: 15px; margin-top: -7px; background: #c55500; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); position: absolute; top: 10px; right: 10px; }
.overlay .close:first-child:after { left: 1px; width: 15px; height: 5px; margin-top: -2px; }
.overlay .close:first-child:hover:after, .overlay .close:first-child:focus:after, .overlay .close:first-child:active:after, .overlay .close:first-child:hover:before, .overlay .close:first-child:focus:before, .overlay .close:first-child:active:before { background: #730800; }
.overlay .share { text-decoration: none; width: 33.2%; float: left; display: block; text-align: center; margin-top: 15px; }
.overlay .next, .overlay .last { width: 0; height: 0; display: block; border-top: 50px solid transparent; border-bottom: 50px solid transparent; position: fixed; top: 45%; }
.overlay .next { border-left: 50px solid #cccccc; right: 50%; margin-right: -373px; }
.overlay .last { border-right: 50px solid #cccccc; left: 50%; margin-left: -347px; }

body { background: url("../images/layout/bg.gif") top center repeat-x #c63535; }

.hp-signup { background: url(../images/landing/hp_lifestyle.jpg) center no-repeat; height: 115px; width: 420px; margin: auto; text-align: center; padding: 25px 90px 0 140px; margin-bottom: 10px; color: white; clear: both; }
.hp-signup select { margin: 5px; vertical-align: middle; padding: 1px; }
.hp-signup input[type=text] { width: 150px; vertical-align: middle !important; }
.hp-signup input[type=submit].button { width: 150px; vertical-align: middle !important; display: inline !important; float: none !important; padding: 3px 13px !important; font-size: 85% !important; }

/*only name/email signup */
.hp-signup.new { width: 84.5%; padding: 4% 0 0 15%; }
.hp-signup.new label { font-weight: bold; width: 10%; display: inline-block; margin-bottom: 5px; }
.hp-signup.new input[type=text] { width: 79%; margin-bottom: 5px; font-size: 95%; }
.hp-signup.new input[type=submit] { width: 92%; margin: 3px; }

a.up, a.down, a.right, a.left { background: #777777; display: block; height: 17px; text-align: center; color: white; font-size: 13px; text-decoration: none; font-weight: bold; overflow: hidden; position: relative; behavior: url(/javascripts/pie.htc); }
a.up:hover, a.down:hover, a.right:hover, a.left:hover { background: #888888; }

a.up { border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }

a.down { border-radius: 0px 0px 10px 10px; -moz-border-radius: 0px 0px 10px 10px; -webkit-border-radius: 0px 0px 10px 10px; }

a.right, a.left { width: 17px; height: 75px; float: left; writing-mode: tb-rl; white-space: normal; }
a.right:before, a.left:before { content: attr(class); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); text-transform: capitalize; display: block; width: 100px; margin-top: -15px; margin-left: -82px; text-align: center; height: 100px; }

a.right { border-radius: 0px 10px 10px 0px; -moz-border-radius: 0px 10px 10px 0px; -webkit-border-radius: 0px 10px 10px 0px; }

a.left { border-radius: 10px 0px 0px 10px; -moz-border-radius: 10px 0px 0px 10px; -webkit-border-radius: 10px 0px 0px 10px; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }

a.up:after, a.down:after { position: absolute; margin-left: 5px; margin-top: 5px; content: " "; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; }

a.down:after { border-top: 5px solid white; }

a.up:after { border-bottom: 5px solid white; }

/*LAYOUT */
#header { background: url("../images/layout/bg.gif") top center repeat-x #c63535; height: 129px; margin: 0 -10px 5px; }

#login { background: #cccccc; float: right; margin-right: 15px; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; padding: 5px 15px; height: 30px; position: relative; behavior: url(/javascripts/pie.htc); overflow: hidden; }
#login .avatar { width: 18px; vertical-align: middle; }

#logo { display: block; height: 120px; width: 278px; background: url("../images/layout/logo.png") no-repeat center; float: left; }

#nav { width: 70%; float: right; }
#nav li:hover { visibility: visible; position: relative; }
#nav ul > li:hover > ul, #nav li:hover > ul li { display: block; z-index: 900; }
#nav ul li { height: 50px; width: 19.7%; }
#nav ul li a { font-weight: bold; text-decoration: none; color: white; text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.7); width: 100%; text-align: center; padding: 5px 0; }
#nav ul li a:hover { margin-top: -2px; }
#nav ul li span { font-size: 65%; display: block; }
#nav ul li ul { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; display: none; position: absolute; left: 0px; top: 10px; width: 400px; background: #efefef; padding-bottom: 5px; z-index: 900; -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 13px; -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 13px; box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 13px; }
#nav ul li ul li { height: auto; z-index: 900; width: auto; }
#nav ul li ul a { margin: 5px 0 0 5px; width: 170px; background: #cccccc; border: 1px dotted #aaaaaa; padding: 5px 10px !important; text-align: left; }
#nav ul li ul li a:hover { margin: 5px 0 0 5px; background: #bbbbbb; }
#nav ul li ul:before { content: ""; position: absolute; top: -7px; left: 40px; width: 0; height: 0; border-right: 7px solid transparent; border-bottom: 7px solid #efefef; border-left: 7px solid transparent; }
#nav ul li.community ul, #nav ul li.content ul { left: auto; right: 0px; }
#nav ul li.community ul:before, #nav ul li.content ul:before { left: 320px; }

#companies { font-size: 80%; font-weight: bold; height: 30px; background: #eeeeee; background: -webkit-gradient(linear, 0 0, 0 bottom, from(white), to(#dddddd)); background: -webkit-linear-gradient(white, #dddddd); background: -moz-linear-gradient(white, #dddddd); background: -ms-linear-gradient(white, #dddddd); background: -o-linear-gradient(white, #dddddd); background: linear-gradient(#ffffff, #dddddd); -pie-background: linear-gradient(#ffffff, #dddddd); margin: -5px -10px 7px; display: block; list-style: none; padding: 0; overflow: visible; z-index: 0; }
#companies li { float: left; padding: 5px 10px; }
#companies img { height: 20px; vertical-align: middle; z-index: 0; }
#companies li:first-child img { height: auto; vertical-align: top; }

#sidebar { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); background: #efefef; }
#sidebar h2 { color: white; text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7); border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; @inclide pie; }

#footer { background: url("../images/layout/footer_bg.gif"); }
#footer .copyright { color: white; }
#footer .signup { -webkit-box-shadow: rgba(225, 225, 225, 0.5) 0px 2px 3px; -moz-box-shadow: rgba(225, 225, 225, 0.5) 0px 2px 3px; box-shadow: rgba(225, 225, 225, 0.5) 0px 2px 3px; border: 1px solid white; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; background: #fd6262; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fd6262), to(#e40c0c)); background: -webkit-linear-gradient(#fd6262, #e40c0c); background: -moz-linear-gradient(#fd6262, #e40c0c); background: -ms-linear-gradient(#fd6262, #e40c0c); background: -o-linear-gradient(#fd6262, #e40c0c); background: linear-gradient(#fd6262, #e40c0c); -pie-background: linear-gradient(#fd6262, #e40c0c); position: relative; behavior: url(/javascripts/pie.htc); color: white; font-weight: bold; text-decoration: none; text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.7); }

.button, input[type=submit].button { background: #fd6262; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fd6262), to(#e40c0c)); background: -webkit-linear-gradient(#fd6262, #e40c0c); background: -moz-linear-gradient(#fd6262, #e40c0c); background: -ms-linear-gradient(#fd6262, #e40c0c); background: -o-linear-gradient(#fd6262, #e40c0c); background: linear-gradient(#fd6262, #e40c0c); -pie-background: linear-gradient(#fd6262, #e40c0c); color: white !important; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7) !important; border: 1px solid white; }

.button:hover, input[type=submit].button:hover, #footer a.signup:hover { background: #e40c0c; }

/* Sattelite */
div.highlight { background: #cccccc; background: -moz-linear-gradient(top, #cccccc 0%, #aaaaaa 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(100%, #aaaaaa)); background: -webkit-linear-gradient(top, #cccccc 0%, #aaaaaa 100%); background: -o-linear-gradient(top, #cccccc 0%, #aaaaaa 100%); background: -ms-linear-gradient(top, #cccccc 0%, #aaaaaa 100%); background: linear-gradient(top, #cccccc 0%, #aaaaaa 100%); margin: -7px -10px 15px; padding: 10px; }
div.highlight h1 { line-height: 100%; border: none; background: white; display: block; margin: 0px; padding: 5px; border-radius: 5px; }
div.highlight h2 { line-height: 100%; margin: 0px; padding: 5px; }
div.highlight .button { width: 50%; margin-top: 15px; }

ul.tour { list-style: none; padding: 0; }
ul.tour h2 { line-height: 100%; padding: 10px 0 0 0; margin: 0; background: none; clear: none; }
ul.tour li { clear: both; border-top: 1px dotted #cccccc; padding: 10px; }
ul.tour li a:first-child img { height: 150px; width: 250px; float: right; margin: 7px 4px 0px 10px; border: 2px solid white; -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.2); box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.2); position: relative; behavior: url(/javascripts/pie.htc); }
ul.tour li:after { content: " "; display: block; clear: both; }
ul.tour li:nth-child(odd) { background: #f9f9f9; }
ul.tour li:nth-child(even) a img { float: left; margin: 7px 10px 3px 0; }

/* Members */
#content .member-features { margin-left: -10px; width: 105%; text-align: center; }
#content .member-features img { float: left; }

.hp-video-player-box { text-align: center; float: right; }

.article-box { width: 325px; float: left; }
.article-box ul { list-style: none; float: left; padding: 0; margin: 0; width: 100%; }

.hp-ad { width: 323px; height: 188px; background: #dddddd; float: left; display: block; margin-bottom: 10px; text-align: center; margin: 1px; }
.hp-ad img { text-align: center; margin: auto; display: block; }

.hp-ad.ebook { background: url(../images/landing/ebook_bg.jpg) center no-repeat; height: 174px; padding: 7px 0; font-weight: bold; text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3), 0px 0px 5px rgba(0, 0, 0, 0.3); color: white !important; overflow: hidden; }
.hp-ad.ebook img { height: 150px; margin-bottom: 5px; -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 5px; -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 5px; box-shadow: rgba(0, 0, 0, 0.5) 0px 2px 5px; position: relative; behavior: url(/javascripts/pie.htc); }

.motivate_me input { width: 100%; }


.hp-rewards { background: url(../images/landing/hp_rewards.jpg) no-repeat center #dddddd; text-align: center; }
.hp-rewards p { float: left; width: 150px; margin: 120px 0 0 30px; font-size: 125%; height: 50px; overflow: hidden; line-height: 130%; }
.hp-rewards img { margin: 34px 5px 0 0; float: right; }

.hp-bands img { margin-top: 25px; }

/*Workouts */
ul.workouts a { color: black; text-decoration: none; }

th { background: #9a0909; }

.custom-workouts { text-align: center; }
.custom-workouts #video { float: right !important; margin-bottom: 5px; display: block; }
.custom-workouts p { padding: 0 15px; }
.custom-workouts a.button { width: 50%; }

#content form.create button, #content form.create input[type=submit] { font-size: 130%; width: 100%; padding: 10px; }

#content form.exercises input[type=text] { width: 500px; }

#content form.exercises { text-align: center; margin-bottom: 15px; }

#sidebar ul.workouts { border: none; }
#sidebar ul.workouts li { border: none; height: auto; border-radius: 15px; background: #dddddd; font-weight: bold; text-shadow: 0 0 5px white, 0 0 5px white, 0 0 5px white; line-height: 100%; margin: 2% 5%; height: auto; width: 89%; background: #cdc9c5; background: -moz-linear-gradient(top, #f6f1ed 0%, #cdc9c5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f1ed), color-stop(100%, #cdc9c5)); background: -webkit-linear-gradient(top, #f6f1ed 0%, #cdc9c5 100%); background: -o-linear-gradient(top, #f6f1ed 0%, #cdc9c5 100%); background: -ms-linear-gradient(top, #f6f1ed 0%, #cdc9c5 100%); background: linear-gradient(to bottom, #f6f1ed 0%, #cdc9c5 100%); -pie-background: linear-gradient(#f6f1ed, #cdc9c5); position: relative; behavior: url(/javascripts/pie.htc); border: 1px solid #f6f6f6; letter-spacing: -1px; font-size: 130%; }
#sidebar ul.workouts li a { width: 100%; color: #333333; padding: 11px 0 11px 10px; }
#sidebar ul.workouts li.ball-band a { background: url("/images/layout/sidebar_bands.png") no-repeat top left; text-indent: 20px; }
#sidebar ul.workouts li.gym-workout-1 a { background: url("/images/layout/sidebar_gym.png") no-repeat top left; text-indent: 60px; }

/*sorting */
ul.sort { background: #999999; color: white; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
ul.sort li a { border: 1px dotted #aaaaaa; background: #cccccc; text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.7); color: white; }

/*articles */
.notice .edit { margin-top: -5px; }

ul.videos, ul.rewards, ul.ebooks, ul.articles, ul.questions, ul.workouts, ul.photos, ul.more-articles { border-top: 1px dotted #cccccc; }
ul.videos li, ul.rewards li, ul.ebooks li, ul.articles li, ul.questions li, ul.workouts li, ul.photos li, ul.more-articles li { border-bottom: 1px dotted #cccccc; }

table td, table.form th, form.create h3 { border-bottom: 1px dotted #cccccc !important; }

h1 { border-bottom: 2px solid #333333; }

ul.supplements { list-style: none; float: left; padding: 0; margin: 0; width: 100%; }
ul.supplements li { width: 100%; clear: both; }
ul.supplements h2 { border: 2px solid #bbbbbb; padding: 5px; background: white; }
ul.supplements a.title { text-decoration: none !important; color: #666666; display: block; padding: 5px; height: 80px; background: url("/images/layout/footer_bg.gif"); border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; position: relative; behavior: url(/javascripts/pie.htc); }
ul.supplements img { float: left; padding-right: 15px; }
ul.supplements .desc { display: none; clear: both; }

ul.categories { overflow: hidden; height: 120px; margin: 3px 0; }
ul.categories li { background: #cccccc; margin: 3px; padding: 5px; border: 1px dotted #aaaaaa; text-align: left; }
ul.categories li a { text-decoration: none; text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.7); color: white; font-weight: bold; width: 100%; display: block; }
ul.categories li:hover { background: #bbbbbb; }

p.toggle { text-indent: 10px; font-weight: bold; border-bottom: 1px solid #cccccc; }
p.toggle:before { content: ""; width: 0; position: absolute; height: 0; margin-top: 4px; margin-left: -10px; display: inline-block; border-top: 6px solid transparent; border-left: 6px solid #cccccc; border-bottom: 6px solid transparent; }
p.toggle:after { content: "expand +"; float: right; color: #cccccc; font-weight: normal; margin-right: 5px; font-size: 80%; }
p.toggle:hover { cursor: pointer; }

p.toggle.active:before { margin-left: -15px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #cccccc; }
p.toggle.active:after { content: "collapse -"; }

/*eBooks */
ul.ebooks li { height: 270px; }

/* Community */
body.home.community form.simple { border-bottom: 1px dotted #cccccc; margin-bottom: 25px; padding-bottom: 15px; }

ul.friend_request li { height: 300px; }
ul.friend_request li input { width: 80% !important; margin: 3px auto !important; }

.community_photos .overlay { height: 70%; }

.overlay img { max-height: 90% !important; }

.profile label { font-weight: bold; display: block; }

.profile img { float: left; clear: both; padding-right: 15px; }

.profile textarea { width: 95%; height: 150px; }

/*uservoice */
#uservoice-feedback > a { background-position: 2px 50% !important; background-repeat: no-repeat !important; display: block !important; height: 98px !important; text-indent: -9000px; width: 25px !important; border-style: outset outset outset none; border-width: 1px 1px 1px medium; }

a#uservoice-upgrade-tab { position: fixed !important; top: 70% !important; left: 0; background-color: #00dd00; background-image: url(/images/upgrade.png); border-color: #00dd00 #00dd00 #00dd00 -moz-use-text-color; }
a#uservoice-upgrade-tab:hover { background-color: #0066cc; border-color: #0066cc #0066cc #0066cc -moz-use-text-color; }

/* Lightbox ad */
div.lightbox { background: url(../images/lightbox_ad/bg.jpg) #3d3d3d repeat-x top; padding: 0 !important; }
div.lightbox a.close { width: 19px; height: 19px; display: block; background: url(/images/lightbox_ad/close.png) no-repeat; position: fixed; right: 2px; top: 2px; z-index: 3000; }
div.lightbox .new_freemium_credit_card { background: url(../images/lightbox_ad/bg2.jpg) no-repeat top center; height: 270px; width: 660px; margin: auto; padding: 350px 50px 0 50px; color: white; }
div.lightbox .new_freemium_credit_card a { color: white; }
div.lightbox .new_freemium_credit_card .price { text-align: center; }
div.lightbox .new_freemium_credit_card .price span { color: red; font-size: 150%; }
div.lightbox .new_freemium_credit_card input { padding: 2px; width: 100%; margin: 2px 0 5px 0; }
div.lightbox .new_freemium_credit_card select { font-size: 100%; margin: 0; }
div.lightbox .new_freemium_credit_card .check { padding: 0 !important; width: auto !important; }
div.lightbox .new_freemium_credit_card .signup-submit { width: 472px !important; height: 57px; display: block; cursor: pointer; margin: 5px auto !important; }
div.lightbox .new_freemium_credit_card #freemium_credit_card_verification_value { width: 50px; margin-right: 5px; }

div.lightbox-qa { width: 600px; margin: auto; }

/*rewards */
.horizontal-nav { position: absolute; top: 10px; left: 50%; margin-left: -500px; background: white; z-index: 10; display: block; border: 1px #efefef solid; box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2); hover-background: #e13437; hover-color: white; }
.horizontal-nav a { float: left; display: block; padding: 10px; font-size: 65%; text-decoration: none; color: #333333; text-align: center; text-transform: uppercase; border-right: #efefef solid 1px; }
.horizontal-nav a:hover { background: #e13437; color: #FFF; }
		
.horizontal-nav:after { clear: both; display: block; content: " "; }

/* Responsive */
@media all and (max-width: 999px) { .ad240x90 { display: none; }
  .ad728x90 { margin: 5px auto; float: none; }
  .container { width: 98%; padding: 0 1%; overflow: hidden; min-width: 700px; }
  #header, #footer, #companies { margin-right: -1%; margin-left: -1%; }
  #footer { margin-bottom: 0px; }
  body.accounts.payment .video-js-box { display: none; } }
@media all and (max-width: 990px) { #sidebar, #content { width: 95%; margin: 2%; float: left; }
  #sidebar .video-js-box { width: 100% !important; }
  #sidebar:after, #content:after { content: ""; clear: both; display: block; }
  form.newsletter:after { content: ""; display: block; clear: both; }
  #sidebar .ad300x250 { margin: auto; } }
@media all and (max-width: 970px) { #logo { background-size: 100%; width: 20%; height: 70px; }
  #login { margin: auto; width: 90%; float: none; text-align: center; }
  .container img { max-width: 728px; } }
@media all and (max-width: 735px) { #header { height: auto; }
  #header:after { content: ""; display: block; clear: both; }
  #login { width: 77%; float: right; height: auto; padding: 1%; }
  #login input { width: 31%; }
  #nav { width: 100%; }
  #nav ul { background: #cccccc; margin-top: 0; }
  #nav ul li { margin: 0; background: #cccccc; border-bottom: 1px solid #aaaaaa; border-right: 1px solid #aaaaaa; font-size: 150%; width: 33.1% !important; height: auto !important; padding: 0 !important; text-align: center; }
  #nav ul li a { width: 100% !important; margin: 0 !important; border: none !important; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }
  #nav ul li:hover { background: #bbbbbb; }
  #nav ul ul { width: 200px !important; margin-top: 25px !important; }
  #nav ul ul li { width: 100% !important; overflow: hidden; }
  #nav ul ul li a { font-size: 50%; width: 100%; padding: 5px 0 5px 5px; }
  #nav ul ul li a:hover { width: 100% !important; border: none !important; margin: 0 !important; }
  .how-it-works { background: none !important; }
  #companies { display: none; }
  #footer .copyright { width: 200px; }
  #sidebar form input { width: 45% !important; margin: 5px 2% !important; } }
/* iPhone */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { #nav, #login, #sidebar { font-size: 185%; letter-spacing: -1px; }
  #login input { font-size: 135%; }
  #nav ul li { width: 49.5%; height: 80px !important; }
  #nav ul li span { display: none; }
  #nav ul ul { margin-top: 70px !important; width: 300px !important; }
  #nav ul ul li { overflow: hidden; height: auto !important; }
  #content { font-size: 170%; }
  #content form, .main.index #content { font-size: 100%; }
  a.down, a.up, a.left, a.right, a.move { display: none !important; }
  #content .hp-signup { font-size: 50%; }
  ul.categories { height: auto; overflow: visible; } }
/*iPad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { form.create .category-picker { width: 100%; overflow: visible; height: auto; min-height: 150px; position: static; } }
@media all and (max-width: 999px) { .index h2 { clear: both; }
  .home.index .hp-video-player-box, .home.lightbox .hp-video-player-box { display: none; }
  .hp-slider-box { margin: auto; width: 670px; }
  #uservoice-feedback { display: none; }
  .more-articles .title { margin: 0px; } }
@media all and (max-width: 990px) { .index #content { margin: auto; width: 650px; float: none; } }
@media all and (max-width: 430px) { ul#companies { display: none; } }
